@charset "UTF-8";
/* week 6 - CSS Document */

/* table */
table {
	width:400px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	margin: auto;}

th, td {
	padding: 8px;}

th {background-color: #829cac;
	color: white;}

tr {
	background-color: #cfb39b;}

tr.even {
	background-color: #E7d9c5;}

/* form */
 
form {
	background-color: #E0D0BC;
	text-align: left;
	width: 400px;
	padding: 1px 30px 20px 30px;
	margin: 30px auto;
	border-radius: 15px}

.box1, .box2 {
	width: 200px;}
.box2 {
	height: 50px;}

.submit {
	padding: 9px 20px;
	text-transform: uppercase;
	background-color: #E0D0BC;
	margin: 10px 0px;
	border-width: thin;}

input.submit:hover {
	background-color: #CAB69D;
	color: white;
	border: solid #CAB69D;}
input.submit:active {
	background-color: #A48E73;
}



